@charset "UTF-8";
/* CSS Document */
body {
	background: #f8e8ee;
	background-image: url(images/wallpaper.jpg);
	font-size: 1em;
	line-height: 1.4em;
	color: #666;
	font-family: 'geosanslightregular';
	font-weight: normal;
	font-style: normal;
}
a {
	color: #666;
	text-decoration:none;
}
@font-face {
	font-family: 'coneria_script_demoregular';
	src: url('fonts/demo_coneriascript-webfont.eot');
	src: url('fonts/demo_coneriascript-webfont.eot?#iefix') format('embedded-opentype'),  url('fonts/demo_coneriascript-webfont.woff2') format('woff2'),  url('fonts/demo_coneriascript-webfont.woff') format('woff'),  url('fonts/demo_coneriascript-webfont.ttf') format('truetype'),  url('fonts/demo_coneriascript-webfont.svg#coneria_script_demoregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'geosanslightregular';
	src: url('fonts/geosanslight-webfont.eot');
	src: url('fonts/geosanslight-webfont.eot?#iefix') format('embedded-opentype'),  url('fonts/geosanslight-webfont.woff2') format('woff2'),  url('fonts/geosanslight-webfont.woff') format('woff'),  url('fonts/geosanslight-webfont.ttf') format('truetype'),  url('fonts/geosanslight-webfont.svg#geosanslightregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
#container {
	max-width: 1170px;
	min-width: 960px;
	margin: 30px auto 0;
	background: #FFF;
	padding: 20px;
	text-align: center;
	box-shadow: 0px 0px 2px #666;
}
h1 {
	color: #F79BAE;
	font-family: 'coneria_script_demoregular';
	font-weight: normal;
	font-style: normal;
}
.featimg {
	max-width: 450px;
	margin: 0 10px;
}
#footer {
	border-top: 1px dotted #CCC;
	width: 70%;
	margin: 0 auto;
}
